<template>
  <div class="columns mt-link-back is-mobile">
    <div class="column is-narrow">
      <b-icon icon="chevron-left" />
    </div>
    <div class="column is-narrow has-text-weight-bold is-uppercase">{{ linkText }}</div>
  </div>
</template>

<script>
export default {
  name: 'MtPageTitleContent',
  props: {
    linkText: {
      type: String,
      default: () => 'Retour',
    },
  },
};
</script>

<style scoped lang="scss">
.mt-link-back {
  margin-bottom: 0.25rem;
}
</style>
